@charset "UTF-8";
body{
	-webkit-text-size-adjust: 100%;
}
.contents {
    position: relative;
    overflow: hidden;
    margin-top: -5%;/*斜め背景の左上の位置*/
    margin-right: 0;
    margin-left: 0;
    padding: 80px 0;
}
.contents:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 120%;
  height: 80%;
  margin: 3% -10% 0;
  background: #002063;
  -webkit-transform-origin: left center;/*背景の回転軸を左中央に設定*/
  -ms-transform-origin: left center;
  transform-origin: left center;
  -webkit-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(4deg);
  z-index: -1;
}
.contents_r {
    position: relative;
    overflow: hidden;
    margin-top: -10%;/*斜め背景の左上の位置*/
    margin-right: 0;
    margin-left: 0;
    padding: 150px 0;
}
.contents_r:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 120%;
    height: 80%;
    margin: 3% -10% 0;
    background-color: #009FA8;
    -webkit-transform-origin: right center;/*背景の回転軸を左中央に設定*/
    -ms-transform-origin: right center;
    transform-origin: right center;
    -webkit-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(-3deg);
    z-index: -1;
}
.contents_c {
    width: 100%;
    min-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(42,42,42,0.70);
}

.contents_inner {
    box-sizing: boder-box;
    width: 100%;
    max-width: 1100px;
    height: 100%;
    margin: 0 auto;
    padding: 100px 10px 120px;
    color: #fff;
    background-image: url(../img/aisatsu-bk.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 55% auto;
}
.contents_inner_r {
    box-sizing: boder-box;
    width: 100%;
    max-width: 1100px;
    height: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 350px;
    color: #fff;
    background-image: url(../img/service-bk.jpg);
    background-repeat: no-repeat;
    background-position: -20% center;
    background-size: 70% auto;
    padding-top: 80px;
    margin-top: 60px;
}
.contents_inner_c {
    box-sizing: boder-box;
    width: 100%;
    max-width: 1100px;
    height: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
    padding-right: 10px;
    padding-left: 10px;
    color: #fff;
    padding-top: 10px;
}
.aisatsu{
    width: 450px;
    font-family: 'M PLUS 1p', sans-serif;
    font-size: 12px;
    text-align: left;
    line-height: 250%;
    text-decoration: none;
    letter-spacing: 2px;
    color: #fff;
}
.r-box{
    width: 500px;
    font-family: 'M PLUS 1p', sans-serif;
    font-size: 12px;
    text-align: left;
    line-height: 250%;
    text-decoration: none;
    letter-spacing: 2px;
    color: #fff;
    float: right;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 30px;
    box-sizing: border-box;
    margin: 0;
    background-color: rgba(42,42,42,0.70);
}
.r-box p {
    width: 100%;
    font-family: 'M PLUS 1p', sans-serif;
    font-size: 12px;
    text-align: left;
    line-height: 250%;
    text-decoration: none;
    letter-spacing: 2px;
    margin: 0;
    padding: 0;
    color: #fff;
}
.c-box{
    width: 1100px;
    font-family: 'M PLUS 1p', sans-serif;
    font-size: 12px;
    text-align: left;
    line-height: 250%;
    text-decoration: none;
    letter-spacing: 2px;
    color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 30px;
    box-sizing: border-box;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0px;
    height: auto;
}
.c-box p {
    width: 100%;
    font-family: 'M PLUS 1p', sans-serif;
    font-size: 12px;
    text-align: justify;
    line-height: 200%;
    text-decoration: none;
    letter-spacing: 2px;
    margin: 0;
    padding: 0;
    color:rgba(47,47,47,1.00);
}

.two-box {
    width: 50%;
    padding: 30px;
    box-sizing: border-box;
    float: left;
    margin-bottom: 30px;
}
.two-box p {
    width: 100%;
    font-family: 'M PLUS 1p', sans-serif;
    font-size: 12px;
    text-align: left;
    line-height: 250%;
    text-decoration: none;
    letter-spacing: 2px;
    margin: 0;
    padding: 0;
    color:rgba(47,47,47,1.00);
}
.five-box {
    width: 18%;
    margin-left: 1%;
    margin-right: 1%;
    box-sizing: border-box;
    float: left;
    margin-bottom: 30px;
}
.five-box p {
    width: 100%;
    font-family: 'M PLUS 1p', sans-serif;
    font-size: 12px;
    text-align: justify;
    line-height: 200%;
    text-decoration: none;
    letter-spacing: 2px;
    margin: 0;
    padding: 0;
    color:#fff;
}
#top-image{
    width: 100%;
    padding-top: 31%;
    padding-bottom: 7%;
    background-image: url(../img/top_pc.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    margin: 0;
    z-index: 2;
}
.tel {
    display: block;
    background-image: url(../img/tel.jpg);
    background-size: 250px auto;
    background-repeat: no-repeat;
    width: 250px;
    height: 40px;
    position:absolute;
    top: 0;
    right: 0;
    z-index: 999;
}
#midashi1{
    position: relative;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 43px;
    color: #fff;
    text-align: center;
    display: inline-block;
    font-weight: lighter;
}
.s-point{
    width: auto;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 4px;
    padding-top: 4px;
    color: rgba(252,252,252,1.00);
    font-family: 'M PLUS 1p', sans-serif;
    font-size: 12px;
    margin-left: 0px;
    margin-right: 15px;
    margin-bottom: 15px;
    display: inline-block;
    line-height: 150%;
    text-decoration: none;
    letter-spacing: 1px;
    border: 1px solid rgba(255,255,255,1.00);
}
.font1 {
    font-family: 'M PLUS 1p', sans-serif;
    margin-right: auto;
    margin-left: auto;
    color: rgba(255,255,255,1.00);
    text-decoration: none;
    font-size: 18px;
    letter-spacing: 2px;
    font-weight: normal;
    display: block;
    padding: 0;
    width: auto;
    margin-bottom: 7px;
    margin-top: 0px;
}
.font2 {
    font-family: 'M PLUS 1p', sans-serif;
    margin: 0;
    color: rgba(255,255,255,1.00);
    text-align: center;
    text-decoration: none;
    font-size: 47px;
    letter-spacing: 2px;
    padding: 0;
    font-weight: normal;
    line-height: 100%;
}
.toriatsukai {
    background-image: url(../img/toriatsukai-bk.jpg);
    background-repeat: no-repeat;
    background-size: 120% auto;
    background-position: center top;
    width: 100%;
    display: block;
    margin-bottom: 0px;
    margin-top: 0px;
    margin-left: auto;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
    margin-right: auto;
    padding-top: 26.6%;
}
.mlogo-box {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}
.m-logo {
    width: 100px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 10px;
    text-align: center;
}
.prof-img {
    width: 400px;
    float: left;
    margin-right: 30px;
    margin-bottom: 20px;
}
.fbmado {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.eve-pdf{
    width: 400px;
    height: 500px;
    display: block;
    background: rgba(194,194,194,1.00);
    margin-left: auto;
    margin-right: auto;
    border: 0;
}
.insta{
    width: 400px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border: 0;
}
#toiawase {
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
    width: 600px;
    margin-top: 30px;
    text-decoration: none;
    padding: 0;
    text-align: center;
    height: 150px;
    position: relative;
    z-index: 1; /* 必要であればリンク要素の重なりのベース順序指定 */
}
#toiawase a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height:100%;
    width: 100%;
    background-color: #970049;
}
#toiawase a:hover {
    background-color: #2EA7DE;
}
.toiawase-btn {
    padding: 30px;
    text-align: center;
}
#footer {
    position: relative;
    overflow: hidden;
    margin-top: -10%;/*斜め背景の左上の位置*/
    margin-right: 0;
    margin-left: 0;
    padding-top: 250px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 20px;
}
#footer:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 120%;
    height: 80%;
    margin: 10% -5% 0;
    background-color: #009FA8;
    -webkit-transform-origin: right center;/*背景の回転軸を左中央に設定*/
    -ms-transform-origin: right center;
    transform-origin: right center;
    -webkit-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(-3deg);
    z-index: -1;
}
.f-logo{
    width: 150px;
    margin: 3px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
#footer-text {
    background-repeat: repeat-x;
    font-family: 'M PLUS 1p', sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    vertical-align: bottom;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    width: 100%;
    max-width: 1000px;
    text-align: center;
    line-height: 250%;
    color: rgba(255,255,255,1.00);
}
#footer #c {
    font-family: 'M PLUS 1p', sans-serif;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
    line-height: 250%;
    color: rgba(255,255,255,1.00);
}
.clear {
	margin: 0px;
	padding: 0px;
	height: 0px;
	width: auto;
	clear: both;
}
h1 {
    font-family: 'M PLUS 1p', sans-serif;
    font-size: 24px;
    text-align: left;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 30px;
    text-decoration: none;
    margin-left: 0px;
    margin-right: 0px;
    color: #FFFFFF;
    line-height: 200%;
    -ms-font-feature-settings: "normal";
}
h2 {
    font-family: 'M PLUS 1p', sans-serif;
    margin: 0;             /* デフォルトCSS打ち消し */
    font-size: 22px;       /* 文字サイズ指定 */
    padding-bottom: 4px;   /* 余白指定 */
    margin-bottom: 25px;    /* 周りの余白指定 */
    position: relative;    /* 位置調整 */
}
h2:before {
    content:  '';           /* 空白の要素を作る */
    width: 50px;            /* 幅指定 */
    height: 3px;            /* 高さ指定 */
    background-color: #fff; /* 背景色指定 */
    display:  block;        /* ブロック要素にする */
    position:  absolute;    /* 位置調整 */
    left:  0;               /* 位置調整 */
    bottom: -6px;           /* 位置調整 */
}
h3 {
    font-family: 'M PLUS 1p', sans-serif;
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 50px;             /* デフォルトCSS打ち消し */
    font-size: 22px;       /* 文字サイズ指定 */
    padding-bottom: 4px;   /* 余白指定 */
    margin-bottom: 50px;    /* 周りの余白指定 */
    position: relative;    /* 位置調整 */
    text-align: center;
}
h3:before {
    content:  '';           /* 空白の要素を作る */
    width: 50px;            /* 幅指定 */
    height: 3px;            /* 高さ指定 */
    background-color: #fff; /* 背景色指定 */
    display:  block;        /* ブロック要素にする */
    position:  absolute;    /* 位置調整 */
    left: 0;
    right: 0;
    bottom: -6px;
    margin: auto;
}
h4 {
    font-family: 'M PLUS 1p', sans-serif;
    margin-top: 0;
    margin-left: auto;
    margin-bottom: 25px;             /* デフォルトCSS打ち消し */
    font-size: 16px;       /* 文字サイズ指定 */
    padding: 7px;   /* 余白指定 */
    margin-bottom: 25px;    /* 周りの余白指定 */
    position: relative;    /* 位置調整 */
    text-align: center;
    font-weight: lighter;
    border: 1px solid rgba(255,255,255,1.00);
    width: 80%;
    margin-right: auto;
    float: none;
}
h5 {
    font-family: 'M PLUS 1p', sans-serif;
    color: #202020;
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 50px;             /* デフォルトCSS打ち消し */
    font-size: 22px;       /* 文字サイズ指定 */
    padding-bottom: 4px;   /* 余白指定 */
    margin-bottom: 50px;    /* 周りの余白指定 */
    position: relative;    /* 位置調整 */
    text-align: center;
}
h5:before {
    content:  '';           /* 空白の要素を作る */
    width: 50px;            /* 幅指定 */
    height: 3px;            /* 高さ指定 */
    background-color: #202020; /* 背景色指定 */
    display:  block;        /* ブロック要素にする */
    position:  absolute;    /* 位置調整 */
    left: 0;
    right: 0;
    bottom: -6px;
    margin: auto;
}
.fade_in {
    transition: all 500ms 0s ease;
    transform: translateY(30px);
    visibility: hidden;
    opacity: 0;
}

.fade_in.js_active {
    visibility: visible;
    transform: translateY(0px);
    opacity: 1;
}


@media only screen and (max-width: 767px) {
    
#top-image{
    padding-top: 80%;
    padding-bottom: 40%;
    background-image: url(../img/top_sp.jpg);
}
#midashi1{
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 25px;
    font-weight: lighter;
    line-height: 200%;
}
.tel {
    display:none;
}
h1 {
    font-size: 16px;
    width: 90%;
    text-align: justify;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
}
h1 br {
    display: none;
}
.aisatsu{
    width: 90%;
    font-size: 12px;
    text-align: left;
    line-height: 250%;
    text-align: justify;
    text-decoration: none;
    letter-spacing: 1px;
    color: #fff;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
}
.contents {
    position: relative;
    overflow: hidden;
    margin-top: -20%;/*斜め背景の左上の位置*/
    margin-right: 0;
    margin-left: 0;
    margin-bottom: -60px;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-right: 0px;
    padding-left: 0px;
}
.contents:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 120%;
  height: 80%;
  margin: 3% -10% 0;
  background: #002063;
  -webkit-transform-origin: left center;/*背景の回転軸を左中央に設定*/
  -ms-transform-origin: left center;
  transform-origin: left center;
  -webkit-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(4deg);
  z-index: -1;
}
.contents_inner {
    box-sizing: boder-box;
    width: 100%;
    max-width: 1100px;
    height: 100%;
    margin: 0 auto;
    padding: 50px 10px 120px;
    color: #fff;
    background-image: url(../img/aisatsu-bk_sp.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 90% auto;
}
.contents_r {
    position: relative;
    overflow: hidden;
    margin-top: -10%;/*斜め背景の左上の位置*/
    margin-right: 0;
    margin-left: 0;
    padding-top: 100px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 50px;
    margin-bottom: -100px;
}
.contents_r:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 120%;
    height: 80%;
    margin: 3% -10% 0;
    background-color: #009FA8;
    -webkit-transform-origin: right center;/*背景の回転軸を左中央に設定*/
    -ms-transform-origin: right center;
    transform-origin: right center;
    -webkit-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(-3deg);
    z-index: -1;
}
.contents_inner_r {
    box-sizing: boder-box;
    width: 100%;
    max-width: 1100px;
    height: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 120px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 170%;
　/*斜め背景の高さ調整*/
    color: #fff;
    background-image: url(../img/service-bk.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 80% auto;
    margin-top: 20px;
    margin-bottom: 0px;
}
.r-box{
    width: 100%;
    float: right;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 25px;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
}
.c-box {
    width: 90%;
    text-align: left;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    box-sizing: border-box;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0px;
    padding-top: 0px;
}
.contents_c {
    width: 100%;
    min-width: 0px;
}
.two-box {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 30px;
    box-sizing: border-box;
    float: none;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
}
.five-box {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    float:none;
    margin-bottom: 30px;
}
.mlogo-box {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.m-logo {
    width: 50%;
    padding: 10px;
    margin: 0;
    box-sizing: border-box;
    text-align: center;
}
.prof-img {
    width: 100%;
    float:none;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;
}
.eve-pdf{
    width: 100%;
    height: auto;
    display: block;
    background: rgba(194,194,194,1.00);
    margin-left: auto;
    margin-right: auto;
    border: 0;
}
.insta{
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border: 0;
}
.font1 {
    font-size: 15px;
}
.font2 {
    font-size: 37px;
}
.s-point{
    width: auto;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 3px;
    padding-top: 3px;
    color: rgba(252,252,252,1.00);
    font-family: 'M PLUS 1p', sans-serif;
    font-size: 12px;
    margin-left: 0px;
    margin-right: 15px;
    margin-bottom: 15px;
    display: inline-block;
    line-height: 150%;
    text-decoration: none;
    letter-spacing: 1px;
    border: 1px solid rgba(255,255,255,1.00);
}
.toriatsukai {
    background-size: 170% auto;
    padding-top: 40%;
}
#toiawase {
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
    width: 90%;
    margin-top: 30px;
    text-decoration: none;
    padding: 0;
    text-align: center;
    height: 120px;
    position: relative;
    z-index: 1; /* 必要であればリンク要素の重なりのベース順序指定 */
}
.toiawase-btn {
    padding-right: 15px;
    padding-left: 15px;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 25px;
}
#footer {
    position: relative;
    overflow: hidden;
    margin-top: -10%;/*斜め背景の左上の位置*/
    margin-right: 0;
    margin-left: 0;
    padding-top: 120px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 20px;
}
#footer:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 120%;
    height: 100%;
    margin: 10% -15% 0;
    background-color: #009FA8;
    -webkit-transform-origin: right center;/*背景の回転軸を左中央に設定*/
    -ms-transform-origin: right center;
    transform-origin: right center;
    -webkit-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(-3deg);
    z-index: -1;
}
}
